## audacious-dmo 4.1

=== debian/changelog ===
audacious-dmo (1:4.1-dmo2) unstable; urgency=medium

  * Update audacious-dev dependencies.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 11:37:28 +0100

audacious-dmo (1:4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 09:12:01 +0100

audacious-dmo (1:4.0.5-dmo2) unstable; urgency=medium

  * Build with Qt5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2021 15:33:56 +0100

audacious-dmo (1:4.0.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jul 2020 08:20:00 +0200

audacious-dmo (1:4.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 07:48:31 +0200

audacious-dmo (1:4.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2020 09:56:44 +0200

audacious-dmo (1:4.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Apr 2020 23:51:35 +0200

audacious-dmo (1:4.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 08:52:20 +0200

audacious-dmo (1:4.0-dmo2) unstable; urgency=medium

  * Make audacious-dev package really Multi-Arch: same

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 15:09:42 +0100

audacious-dmo (1:4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2020 09:05:49 +0100

audacious-dmo (1:3.10.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Dec 2018 08:56:53 +0100

audacious-dmo (1:3.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Aug 2018 08:48:21 +0200

audacious-dmo (1:3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Aug 2017 15:13:41 +0200

audacious-dmo (1:3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Jan 2017 08:48:58 +0100

audacious-dmo (1:3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 18:58:00 +0100

audacious-dmo (1:3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2016 15:28:12 +0200

audacious-dmo (1:3.7.2-dmo3) unstable; urgency=medium

  * Add libaudgui3 and libaudtag2 as dependencies for the -dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2016 09:04:22 +0200

audacious-dmo (1:3.7.2-dmo2) unstable; urgency=medium

  * Add libaudgui3 and libaudtag2 packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2016 11:00:37 +0200

audacious-dmo (1:3.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Mar 2016 07:51:51 +0200

audacious-dmo (1:3.7.1-dmo2) unstable; urgency=medium

  * Remove -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 08:46:10 +0100

audacious-dmo (1:3.7.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * RIP Lemmy. Born to lose, lived to win.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 08:47:42 +0100

audacious-dmo (1:3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Nov 2015 08:47:06 +0100

audacious-dmo (1:3.6.2-dmo2) unstable; urgency=medium

  * Rebuild against libbinio1v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2015 11:03:23 +0200

audacious-dmo (1:3.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2015 09:02:29 +0200

audacious-dmo (3.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove 01_winamp-crash patch (fixed upstream).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 08:45:36 +0200

audacious-dmo (3.6-dmo3) unstable; urgency=medium

  * New patch 01_winamp-crash to fix acrash with the Winamp interface.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Mar 2015 08:09:14 +0100

audacious-dmo (3.6-dmo2) unstable; urgency=medium

  * Build-Depens on libgtk2.0-dev instead of libgtk-3-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2015 16:54:58 +0100

audacious-dmo (3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2015 15:51:43 +0100

audacious-dmo (3.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Oct 2014 08:58:03 +0200

audacious-dmo (3.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jul 2014 08:40:44 +0200

audacious-dmo (3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 May 2014 07:57:59 +0200

audacious (3.4.3-1) unstable; urgency=low

  * New upstream release. Closes: #728502
  * Update symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 30 Nov 2013 08:12:12 +1100

audacious (3.4.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Avoid FTBFS on distclean failure.
  * Refresh symbols.
  * Remove myself from uploaders.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Sep 2013 09:40:44 +0100


