=== debian/control ===
Source: audacious-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.audacious-media-player.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), imagemagick, librsvg2-bin, libuchardet-dev,
  libglib2.0-dev, qtbase5-dev, libgtk2.0-dev, meson, qttools5-dev-tools

Package: audacious
Architecture: any
Depends: audacious-plugins (>= ${source:Upstream-Version}),
 default-dbus-session-bus | dbus-session-bus | dbus-x11,
 libaudcore5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: libaudutil1, libsad2
Recommends: unzip
Description: Small and fast audio player which supports lots of formats
 Audacious is a fork of beep-media-player which supports Winamp skins and
 many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package contains the core player and its localization.

Package: audacious-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaudcore5 (= ${binary:Version}), libaudgui5 (= ${binary:Version}),
 libaudqt2 (= ${binary:Version}), libaudtag3 (= ${binary:Version}), ${misc:Depends}
Provides: libaudcore-dev
Description: Audacious development files
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package contains the development libraries and header files required
 for developing components for audacious.

Package: libaudcore5
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libaudcore1
Conflicts: libaudcore1
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Audacious core engine library
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package contains a library which provides core functionality of
 Audacious.

Package: libaudtag3
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libaudcore5 (<= 1:3.7.2-dmo1)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Audacious libaudtag shared library
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package provides the libaudtag shared library.

Package: libaudqt2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Audacious libaudqt shared library
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package provides the libaudqt shared library.

Package: libaudgui5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: audacious media player (libaudgui shared library)
 Audacious is a fork of beep-media-player which supports Winamp skins and
 many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package provides the libaudgui shared library.
