=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dbuildstamp="Deb-multimedia package" \
	-Dincludedir=/usr/include/$(DEB_HOST_MULTIARCH)

#	exit 1

override_dh_installdirs:
	dh_installdirs

	mkdir -p debian/tmp/usr/share/pixmaps
	convert images/audacious.png -resize 16x16 debian/tmp/usr/share/pixmaps/audacious-16.xpm
	convert images/audacious.png -resize 32x32 debian/tmp/usr/share/pixmaps/audacious-32.xpm

override_dh_clean:
	dh_clean win32/audacious.nsi win32/override/README.txt
