## audacious-dmo 4.3.1

=== debian/changelog ===
audacious-dmo (1:4.3.1-dmo3) unstable; urgency=medium

  * Back to gtk2. gtk3 is still optional for now.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 May 2023 00:56:28 +0200

audacious-dmo (1:4.3.1-dmo2) unstable; urgency=medium

  * Use gtk3 instead of gtk2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 May 2023 00:33:34 +0200

audacious-dmo (1:4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2023 07:59:03 +0200

audacious-dmo (1:4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2023 07:57:26 +0100

audacious-dmo (1:4.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable libarchive support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jul 2022 06:48:24 +0200
