=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.audacious-media-player.org/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), imagemagick, librsvg2-bin, libuchardet-dev,
-  libglib2.0-dev, qtbase5-dev, libgtk2.0-dev, meson, qttools5-dev-tools
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), imagemagick, librsvg2-bin,
+ libuchardet-dev, qtbase5-dev, libgtk2.0-dev, meson,
+ qttools5-dev-tools,libarchive-dev
 
 Package: audacious
 Architecture: any
