## audacious-dmo 4.5

=== debian/changelog ===
audacious-dmo (1:4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jul 2025 08:36:54 +0200

audacious-dmo (1:4.4.2-dmo2) unstable; urgency=medium

  * Should Depends on qt6-svg-plugins

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 16:39:50 +0100

audacious-dmo (1:4.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:48:24 +0100

audacious-dmo (1:4.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2024 08:41:38 +0200

audacious-dmo (1:4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 01:10:21 +0200

audacious-dmo (1:4.3.1-dmo7) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 13:18:03 +0200

audacious-dmo (1:4.3.1-dmo6) unstable; urgency=medium

  * Rebuild for time_t stage 2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 15:22:03 +0100

audacious-dmo (1:4.3.1-dmo5) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 16:28:32 +0100

audacious-dmo (1:4.3.1-dmo4) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 10:11:08 +0100
