=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,15 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+	-Dlibarchive=true \
+	-Dgtk=true \
+	-Dqt=true \
 	-Dbuildstamp="Deb-multimedia package" \
 	-Dincludedir=/usr/include/$(DEB_HOST_MULTIARCH)
 
 #	exit 1
 
-override_dh_installdirs:
-	dh_installdirs
-
+execute_after_override_dh_installdirs:
 	mkdir -p debian/tmp/usr/share/pixmaps
 	convert images/audacious.png -resize 16x16 debian/tmp/usr/share/pixmaps/audacious-16.xpm
 	convert images/audacious.png -resize 32x32 debian/tmp/usr/share/pixmaps/audacious-32.xpm
