## audacious-dmo 4.5.1

=== debian/changelog ===
audacious-dmo (1:4.5.1-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Oct 2025 17:42:42 +0200

audacious-dmo (1:4.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2025 07:47:50 +0200
