=== debian/control ===
Source: audacious-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.audacious-media-player.org/
Standards-Version: 4.7.2
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), imagemagick, meson,
 librsvg2-bin, libuchardet-dev, libgtk-3-dev (>= 3.18~), libarchive-dev, qt6-base-dev,
 libqt6svg6-dev, qt6-l10n-tools, qt6-declarative-dev-tools,

Package: audacious
Architecture: any
Depends: audacious-plugins (>= ${source:Upstream-Version}),
 default-dbus-session-bus | dbus-session-bus | dbus-x11, qt6-svg-plugins,
 libaudcore5t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
Replaces: libaudutil1, libsad2,
Recommends: unzip,
Description: Small and fast audio player which supports lots of formats
 Audacious is a fork of beep-media-player which supports Winamp skins and
 many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package contains the core player and its localization.

Package: audacious-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaudcore5t64 (= ${binary:Version}), libaudgui6 (= ${binary:Version}),
 libaudqt3 (= ${binary:Version}), libaudtag3t64 (= ${binary:Version}), ${misc:Depends},
Provides: libaudcore-dev,
Description: Audacious development files
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package contains the development libraries and header files required
 for developing components for audacious.

Package: libaudcore5t64
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libaudcore1, libaudcore5,
Breaks: libaudcore1, libaudcore5 (<< ${source:Version}),
Provides: ${t64:Provides},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Audacious core engine library
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package contains a library which provides core functionality of
 Audacious.

Package: libaudtag3t64
Provides: ${t64:Provides},
Breaks: libaudtag3 (<< ${source:Version}),
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libaudtag3, libaudcore5t64 (<= 1:3.7.2-dmo1),
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Audacious libaudtag shared library
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package provides the libaudtag shared library.

Package: libaudqt3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Audacious libaudqt shared library
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package provides the libaudqt shared library.

Package: libaudgui6
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: audacious media player (libaudgui shared library)
 Audacious is a fork of beep-media-player which supports Winamp skins and
 many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains other
 useful features like LIRC support. Support for many more codecs can also
 be added through plugins.
 .
 This package provides the libaudgui shared library.
