=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 	mkdir -p debian/tmp/usr/share/pixmaps
 	convert images/audacious.png -resize 16x16 debian/tmp/usr/share/pixmaps/audacious-16.xpm
 	convert images/audacious.png -resize 32x32 debian/tmp/usr/share/pixmaps/audacious-32.xpm
-
-override_dh_clean:
-	dh_clean win32/audacious.nsi win32/override/README.txt
