=== debian/watch ===
version=4

https://distfiles.audacious-media-player.org/audacious-([^-]*)@ARCHIVE_EXT@
